common: Cope with AIX problem on number of open files.
[gnupg.git] / README.GIT
2015-01-26 Werner Kochbuild: Require automake 1.14.